/* general styles */
body { padding:0; margin:0; font-family:Verdana, Arial, Helvetica, sans-serif;font-size:x-small; line-height:1.5em;	background:url(../images/annuity-bground.jpg) #f4f4f4 top center repeat-y; color:#636466; }
html {border-left: 1px solid transparent;}
a {color:#bf0067; text-decoration:none;}
a:hover {text-decoration:underline;}
h1 {color:#bd357d; margin-left:15px; margin-right:15px; font-size:large}

/* main layout */
#container {width:896px; text-align:left;}
#bground {background:url(../images/annuity-bground.jpg) repeat-y; padding:0 37px 0 37px}
#header {background-image: url(../images/annuity-header.jpg); height: 111px;  padding-left: 18px; padding-top:11px; text-align: left; width: 878px;}
#header img {float:left}

/* top nav */
#header #top-nav {float:right; font-size:1.4em; margin:56px 28px 0 0}
#header #top-nav a.main-nav{background: url(../images/large-arrow.gif) 0.4em 50% no-repeat; font-weight: bold; margin: 0 0 0 5px; padding: 0 0 0 23px;}
#header #top-nav a.main-nav:hover {color:#89b556; background: url(../images/large-arrow-o.gif) 0.4em 50% no-repeat;; text-decoration:none}
#header #top-nav a.sub-nav{background: url(../images/small-arrow.gif) 0.4em 50% no-repeat; font-weight: bold; margin: 0 0 0 5px; padding: 0 0 0 20px; font-size:0.7em}
#header #top-nav a.sub-nav:hover {color:#89b556; background: url(../images/small-arrow-o.gif) 0.4em 50% no-repeat;; text-decoration:none}

/* left col */
#left-col {background:#f3f3f4; width:557px; float:left;}
#left-col h2 {margin-left:15px; margin-right:15px; font-size:13px}
#left-col h3 {background:url(../images/quote-header.gif); color:white; font-size:1.8em; padding-top: 10px; height:24px; border-top:15px solid white; margin:0; text-indent:0.4em}
#left-col h3#callback {border:none}
#left-col p{font-size:1.2em; margin-left:15px; margin-right:15px}
#left-col ul li {font-size:1.2em;}

/* right col */
#right-col {width:246px; float:right}
#right-col #choose {background:#f3f3f4;}
#right-col #choose h1 {font-size:13px}
#right-col #choose ul {margin-left: 0; padding-left: 25px; list-style: none;}
#right-col #choose ul li {color:#89b556; margin-top: 10px; font-size:1.3em; background:url(../images/tick.gif) no-repeat; padding-left:25px}
#right-col #choose a {background:#bf0067; display:block; padding:7px; margin-bottom:2px; color:white; font-size:1.1em}
#right-col #choose a:hover{background:#89b556; text-decoration:none}

/* specific pages */
#left-col table {border:2px solid #bd357d; background:white}
#left-col table td {background:#f3f3f4; font-size:1.2em; border-bottom:1px solid #dbdbdf; border-right:1px solid #dbdbdf}
#left-col table td.border {border-left:2px solid #bd357d;}
#left-col input, #left-col select {padding:4px; border:1px solid #dbdbdf; font-size:x-small}
#left-col hr {border: 0; background:#dbdbdf; height:1px}
#left-col .req {color:#bf0067; font-weight:bold;}
#left-col #quote-footer {background:white; height:48px; position:relative; right:-7px; width:560px; left:-7px; padding-left:12px}
#left-col #quote-footer  input.submit {float:right; border:none}

/* footer */
#logos {text-align:center; clear:both;}
#footer {background:url(../images/annuity-footer.jpg) top repeat-y; height:50px; padding-top:10px; clear:both; color:#999ba0;}
#footer a {margin-left:7px;	margin-right:7px;}

#footer_new {background: url(../images/footer_bkg.png); height: 240px;  padding-bottom: 10px; padding-top: 25px;  width: 896px; text-align:left}
#footermain {height: 190px;}
ul.footermain {list-style: none outside none;    margin: 0 0 0 34px;  padding: 0;}
ul.footermain h3 {color: #FFF; font-size: 12px;  margin: 0;}
ul.footermain p {color: #FFF; font-size: 10px;  font-weight: normal; line-height: 13px; margin-bottom: 5px; margin-top: 5px;}
ul.footermain li {float: left; height: 180px; margin-left: 2px; width: 153px;}
ul.footermain li.newsletter {border-right: 1px solid #FFCCFF; padding-right: 30px;}
ul.footermain li.share {border-right: 1px solid #FFCCFF;  margin-left: 15px; padding-right: 5px; width: 145px;}
ul.footermain li.quote-links_1 { margin-left:15px;}
ul.footermain li.quote-links_2 {border-right: 1px solid #FFCCFF;bpadding-right: 0; width: 140px;}
ul.footermain li.helpful-links {margin-left: 15px;}
.nfield {border: 1px solid #999999; color: #666; font-size: 12px; margin-top: 10px; padding-bottom: 2px; padding-left: 10px; padding-top: 2px;  width: 160px;}
.nfield_new {border: 1px solid #999; color: #666; font-size: 12px; margin-top: 10px; padding-bottom: 2px;  padding-left: 10px; padding-top: 2px; width: 160px;}
.su {font-size: 12px;  height: 26px;  margin-top: 10px;}
.su2 {font-size: 1.4em; height: 30px; margin-top: 13px; width: 229px;}
ul.quicklinks {color: #FFF; font-size: 10px; font-weight: normal; list-style: none outside none; margin: 20px 0 0; padding: 0;}
ul.quicklinks a {color: #FFF; font-size: 10px; font-weight: normal; text-decoration: none;}
ul.quicklinks a:hover {color: #84AB60;}
ul.quicklinks li {height: 20px; margin: 0; padding: 0;}
ul.quicklinks li.lower {margin-top: 18px;}
#copyright_new {color: #FFF; font-size: 9px; margin-left: 35px; opacity: 0.75;  padding-top: 15px; text-align: center; width: 825px;}
